{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "\r\nDeclare function   DCount\r\nDeclare subroutine Set_Property\r\n\r\nRDSNo = Get_Property(CtrlEntID, 'TEXT')\r\n\r\nIf DCount(RDSNo, '|') EQ 8 then\r\n\tRDSNo = Field(RDSNo, '|', 3)\r\nend\r\nIf RDSNo[1, 2] EQ '1T' then RDSNo[1, 2] = ''\r\n\r\nSet_Property(CtrlEntID, 'TEXT', RDSNo)\r\n\r\nRETURN 1"
        }
    }
}